<template>

</template>
<script>
    export default { // 请求后加载组件示例
        name: "test-after",
        props:{
            formatObj:{type:Object,required:true},
            dataRows:{type:Array,required:true}
        },
        created() {
            this.initData();
        },
        methods:{
            initData(){
                // 在这里对afterCacheObj对象进行数据操作，可以新增属性或方法。
            },
            loadSuccess(){
                return true;
            }
        }
    }
</script>

<style scoped>

</style>